<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Tish.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0" Partial="2">
      <EDID>013_Tish_FemaleHead</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleHead</Source>
      <Dest>FemaleHead</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>014_Tish_FemaleBrowsHuman</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleBrowsHuman</Source>
      <Dest>FemaleBrowsHuman</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>016_Tish_FemaleMouthHumanoidDefault</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleMouthHumanoidDefault</Source>
      <Dest>FemaleMouthHumanoidDefault</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>015_Tish_FemaleEyesHuman</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleEyesHuman</Source>
      <Dest>FemaleEyesHuman</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>018_Tish_HairFemale</EDID>
      <REC>HDPT:FULL</REC>
      <Source>HairFemale</Source>
      <Dest>HairFemale</Dest>
    </String>
    <String List="0">
      <EDID>019_Tish_Race</EDID>
      <REC>RACE:FULL</REC>
      <Source>Tish</Source>
      <Dest>ティッシュ</Dest>
    </String>
    <String List="0">
      <EDID>063_TishshittyBladeBikiniD</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Gusoku</Source>
      <Dest>ティッシュの具足</Dest>
    </String>
    <String List="0">
      <EDID>075_TishshittyBladeThong</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Thong</Source>
      <Dest>ティッシュのトング</Dest>
    </String>
    <String List="0">
      <EDID>073_TishshittyBladeOosode</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Oosode</Source>
      <Dest>ティッシュの大袖</Dest>
    </String>
    <String List="0">
      <EDID>071_TishshittyBladeNodowaA</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Nodowa</Source>
      <Dest>ティッシュののど輪</Dest>
    </String>
    <String List="0">
      <EDID>069_TishshittyBladeMatabiki</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Matabiki</Source>
      <Dest>ティッシュの股引き</Dest>
    </String>
    <String List="0">
      <EDID>067_TishshittyBladeKusazuri1n</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Kusazuri</Source>
      <Dest>ティッシュの草ずり</Dest>
    </String>
    <String List="0">
      <EDID>065_TishshittyBladeKote</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Kote</Source>
      <Dest>ティッシュの篭手</Dest>
    </String>
    <String List="0">
      <EDID>061_TishshittyBladeabsguard</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Tish&apos;s Haraate</Source>
      <Dest>ティッシュの腹当て</Dest>
    </String>
    <String List="0">
      <EDID>022_Tish_Follower</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Tish</Source>
      <Dest>ティッシュ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunBanneredMare</EDID>
      <REC>CELL:FULL</REC>
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <EDID>WindhelmTempleofTalos</EDID>
      <REC>CELL:FULL</REC>
      <Source>Temple of Talos</Source>
      <Dest>タロスの聖堂</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>020_Tish_HairColor</EDID>
      <REC>CLFM:FULL</REC>
      <Source>Follower Hair Color</Source>
      <Dest>Follower Hair Color</Dest>
    </String>
  </Content>
</SSTXMLRessources>